On 05/12/15 13:17, Simon Budig wrote:
scott092707 (for...@gimpusers.com) wrote:
2.8.14 told me that "Opening '/data/scott/Desktop/100_0642&5.xcf' failed: XCF
error: unsupported XCF file version 8 encountered" (see screenshot).

Will this always happen, if I try to open a file saved in an earlier-vintage
No, this will not always happen, just when you use features that are not
available in the older gimp version - e.g. high precision pixel formats.

Wouldn't it be useful to have a different file extension for the new high-precision contents?
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to